paddlespeech.vector.training package
====================================

.. automodule:: paddlespeech.vector.training
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.vector.training.scheduler
   paddlespeech.vector.training.seeding
